geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Knut Aksnes-NOR <Knut.Aks...@jeppesen.com>
Subject RE: Problems with plugins for geronimo-2.1.5
Date Fri, 23 Jul 2010 10:08:29 GMT
A similar problem seems to be present for Geronimo 2.1.6, here the plugin repository just points
to the 2.1.5 repository, none of the plugins seems to be installable on 2.1.6. I did create
a Jira issue for this: https://issues.apache.org/jira/browse/GERONIMO-5454
-----Original Message-----
From: Kevan Miller [mailto:kevan.miller@gmail.com] 
Sent: 17. juni 2010 15:04
To: user@geronimo.apache.org
Subject: Re: Problems with plugins for geronimo-2.1.5


On Jun 17, 2010, at 4:03 AM, Knut Aksnes-NOR wrote:

> The plugin repository at  http://geronimo.apache.org/plugins/geronimo-2.1.5/ it seems
to seems to be for 2.1.5-SNAPSHOT  so none of the plugins there are installable in 2.1.5

Thanks. Looks like a part of the release process was skipped for Geronimo 2.1.5 (specifically
step 12 of https://cwiki.apache.org/GMOxPMGT/geronimo-server-release-process.html). We'll
get that fixed.

Running a local build of 2.1.5 would produce a geronimo-plugins.xml in your local maven repo
(e.g. ~/.m2/repository/geronimo-plugins.xml). You could use that instead. Thanks for letting
us know about the problem...

--kevan

Mime
View raw message